Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000343 [Both Evo and DBA Classic] minor always 2013-08-15 09:40 2013-08-20 15:02
Reporter bethanyw View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000343: WO-A Work Order Notes Disappear
Description The problem happens when entering a note on a work order that you've entered the prefix, but left the suffix (as zero) so that it will automatically be incremented. When you enter a note for a work order like this, the note gets saved to ISNOTES with the -0 suffix, rather than the automatically calculated suffix.

The note gets assigned properly when the prefix-suffix is completely automatically generated, as well as if you enter the entire prefix-suffix manually. Just not if you enter only the prefix manually.
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1370235600
Error Message
Program Name T7WOA.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000477)
JEMM (developer)
2013-08-20 15:02

Fixed in T7WOA with ISTS Enhancement date of 08/20/13 or later.

- Issue History
Date Modified Username Field Change
2013-08-15 09:40 bethanyw New Issue
2013-08-15 09:40 bethanyw Banner Date => 1370235600
2013-08-15 09:40 bethanyw Program Name => T7WOA.RWN
2013-08-20 15:02 JEMM Note Added: 0000477
2013-08-20 15:02 JEMM Status new => resolved
2013-08-20 15:02 JEMM Resolution open => fixed
2014-07-30 12:07 PaulG Issue Monitored: PaulG


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker